@charset "utf-8";
/*
Theme Name: 谷村線.jp
Theme URI: https://yamurasen.jp/
Description: 
Author: やまゆり
Author URI: https://yamurasen.jp/
Template: liquid
Version: 1.0
*/

.pnav li {
    width: 50%;
}

.pnav li a {
    display: block;
    vertical-align: bottom;
    color: inherit;
    text-align: left;
}

.pnav li a .pnav-txt {
    display: block
}

.pnav li a .pnav-txt.pnav-txt-next {
    text-align: right;
}

.pnav li a .pnav-img {
    position: relative;
    display: block;
    width: 100%;
    height: 0;
    padding-top: 75%;
    margin: .5em 0;
}

.pnav li a .pnav-img .attachment-post-thumbnail {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.pnav li a .pnav-ttl {
    display: block;
}

.pnav li a .post_meta {
    display: block;
}

@media (min-width:768px) {
    .pnav li {
        width: 33.33333333%;
    }
}
